
/* ****************** 1칸 레이아웃  ****************** */

.layout_212671_ {clear:both; }
.layout_212671_ > div {min-width:320px; max-width:1350px; margin:0 auto;}
.layout_212671_ > div:after {content:''; display:block; clear:both;}
.layout_212671_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_212671_ {min-width:1350px;}
}

    .layout_212671_ {position:fixed;top:0;left:0;right:0;z-index:10;background:#fff;}

/* ****************** 공백  ****************** */

.empty_line_212691_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_212691_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212691_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단 로그인  ****************** */

.gnb_212681_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_212681_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_212681_ li img {position:relative; display:inline-block; padding-right:5px;}  
.gnb_212681_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_212681_ li:first-child:before {display:none;}
.gnb_212681_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_212681_ li a:hover {text-decoration:underline;}

/* ****************** 공백  ****************** */

.empty_line_212701_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_212701_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212701_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_201261_ {clear:both; padding:0 40px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.layout_201261_ > div {min-width:320px; max-width:1400px; margin:0 auto;}
.layout_201261_ > div:after {content:''; display:block; clear:both;}
.layout_201261_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_201261_ > div > .container_1 {width:14.285714285714%;}
.layout_201261_ > div > .container_2 {width:85.714285714286%;}

@media (max-width:1023px){
	.layout_201261_ > div > .container_1 { width:100%; }
	.layout_201261_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_201261_ {min-width:1400px;}
}

    .layout_201261_ {position:fixed;top:50px;left:0;right:0;z-index:10;background:#fff;}

/* ****************** 공백  ****************** */

.empty_line_201841_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_201841_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_201841_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_212731_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_212731_ * {box-sizing:border-box;}
.logo_212731_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px;table-layout:fixed;}
.logo_212731_ h1 a {display:table-cell; height:50px; vertical-align:middle;}
.logo_212731_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_212731_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_212731_.use {display:block;}
.toggle_212731_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_212731_.on:before {color:#000000;}

.tel_212731_ {display:block; left:10px;}
.tel_212731_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_212731_ {left:45px;}
.toggleSearch_212731_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_212731_ {right:45px;}
.toggleGnb_212731_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_212731_ {right:10px;}
.toggleLnb_212731_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_212731_ {display:block;}

@media (min-width:1024px){
	.logo_212731_ {padding:0; border-bottom:none;}
	.toggle_212731_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_212731_ {padding:0; border-bottom:none;}
	.toggle_212731_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 - 롤스크롤 C (전체보기)  ****************** */

	@font-face {
		font-family: 'icomoon';
		src:url('/img_up/shop_pds/ursmart87/design/icomoon/icomoon.eot?asxbi');
		src:url('/img_up/shop_pds/ursmart87/design/icomoon/icomoon.eot?asxbi#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/ursmart87/design/icomoon/icomoon.ttf?asxbi') format('truetype'),
			url('/img_up/shop_pds/ursmart87/design/icomoon/icomoon.woff?asxbi') format('woff'),
			url('/img_up/shop_pds/ursmart87/design/icomoon/icomoon.svg?asxbi#icomoon') format('svg');
		font-weight: normal;
		font-style: normal;
	}

    .pm2-_212911_wrap {position:relative;padding-right:132px;}
    .pm2-_212911_wrap .right_layout {position:absolute;top:0;right:0;width:132px;}
    .pm2-_212911_wrap .right_layout:after {content:'';display:block;clear:both;}
    .pm2-_212911_wrap .right_layout > div {float:left;width:50%;}
	#pm2-_212911_ {min-height:80px}
	#pm2-_212911_ .dep1 {margin:0;padding:0}
	#pm2-_212911_ .dep1:after {clear:both;content:'';display:block}
	#pm2-_212911_ .dep1 > li {float:left;position:relative;min-width:130px;width:20%;margin:0;padding:0;list-style-type:none;}
	#pm2-_212911_ .dep1 > li > a {display:table;position:relative;z-index:1001;width:100%;height:80px;}
	#pm2-_212911_ .dep1 > li > a > span {display:table-cell;table-layout:fixed;padding:0 10px;font-size:16px;font-weight:bold;color:#000000;vertical-align:middle;text-align:center;letter-spacing:-.03em}
	#pm2-_212911_ .dep1 > li.on > a span,
	#pm2-_212911_ .dep1 > li:hover > a  span{color:#1969b2}
	#pm2-_212911_ .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;top:80px;left:0;z-index:1000;width:100%;padding:40px 0;border-top:1px solid #e5e5e5;border-left:1px solid #e5e5e5;background:#ffffff;transition:background .2s}
    #pm2-_212911_ .dep1 > li:last-child > div {border-right:1px solid #e5e5e5;}
	#pm2-_212911_ .dep1 > li.on > div,
	#pm2-_212911_ .dep1 > li:hover > div {background:#1969b2}

	#pm2-_212911_ .dep2 {box-sizing:border-box;position:relative;font-size:0;opacity:0;}
	#pm2-_212911_ .dep2 > ul {margin:0;padding:0 0 30px;}
	#pm2-_212911_ .dep2 > ul > li {margin:0;padding:0;list-style-type:none}
	#pm2-_212911_ .dep2 > ul > li > a {display:block;padding:8px 20px;font-size:15px;font-weight:bold;color:#999999;letter-spacing:-.03em;}
    #pm2-_212911_ .dep2 > ul > li:hover > a {text-decoration:underline;text-underline-position:under;}
    #pm2-_212911_ .dep1 > li.on .dep2 > ul > li > a,
    #pm2-_212911_ .dep1 > li:hover .dep2 > ul > li > a {color:#ffffff;}

    #pm2-_212911_ .dep3 {box-sizing:border-box;position:relative;font-size:0;padding-left:10px;padding-bottom:10px;}
	#pm2-_212911_ .dep3 > ul {margin:0;padding:0;}
	#pm2-_212911_ .dep3 > ul > li {margin:0;padding:0;list-style-type:none}
	#pm2-_212911_ .dep3 > ul > li > a {display:block;padding:4px 20px;font-size:13px;font-weight:normal;color:#999999;letter-spacing:-.03em;}
    #pm2-_212911_ .dep3 > ul > li:hover > a {text-decoration:underline;text-underline-position:under;}
    #pm2-_212911_ .dep1 > li.on .dep3 > ul > li > a,
    #pm2-_212911_ .dep1 > li:hover .dep3 > ul > li > a {color:#ffffff;}

	#pm2-_212911_ .lnb_p_bg {display:none;visibility:hidden;position:relative;right:0;left:50%;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;background:#ffffff}

	#pm2-_212911_ .dep1 > li > a.bt_img {padding:0}
	#pm2-_212911_ .dep1 > li > a.bt_img img {max-width:100%;vertical-align:top}

	#pm2-_212911_ .dep2 > ul > li > a.bt_img {padding:0}
	#pm2-_212911_ .dep2 > ul > li > a.bt_img img {max-width:100%;vertical-align:top}

	.pm2-_212911_wrap .h_search_form .btn_h_search_form {width:60px;height:80px;background:none;border:none;font-size:0;text-align:center;}
	.pm2-_212911_wrap .h_search_form .btn_h_search_form:before {content:'\e901';font-family:'icomoon';font-size:25px;font-weight:normal;color:#7d7d7d;transition:color 0.2s ease-out}
	.pm2-_212911_wrap .h_search_form .search_form {display:none;position:fixed;top:132px;right:0;left:0;z-index:10000;margin:0;padding:45px 0;border:none;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;background:#fff;white-space:nowrap;}
	.pm2-_212911_wrap .h_search_form .search_form legend {position:absolute;top:-9999px;left:-9999px;height:0;line-height:0;font-size:0;text-indent:-9999px}
	.pm2-_212911_wrap .h_search_form .search_form .search_form_inner {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;border-radius:8px;background:#1969b2;overflow:hidden;}
	.pm2-_212911_wrap .h_search_form .search_form input[type=text] {box-sizing:border-box;position:relative;width:100%;height:70px;margin:0;padding:0 5px;font-size:18px;border:3px solid #1969b2;border-radius:8px;background:#fff;color:#000000}
	.pm2-_212911_wrap .h_search_form .search_form button {display:block;position:absolute;order:none;padding:0;cursor:pointer;top:0;right:0;bottom:0;width:40px;height:70px;width:88px;margin:0;background:transparent;font-size:16px;background:#1969b2;color:#ffffff;}
	.pm2-_212911_wrap .h_search_form:hover {z-index:10}
	.pm2-_212911_wrap .h_search_form.on .search_form {display:block;}
    .pm2-_212911_wrap .h_search_form.on .btn_h_search_form:before,
    .pm2-_212911_wrap .h_search_form:hover .btn_h_search_form:before {color:#7d7d7d}

    .pm2-_212911_wrap .btn_site_menu {font-size:0;}
    .pm2-_212911_wrap .btn_site_menu a {height:80px;line-height:80px;}
    .pm2-_212911_wrap .btn_site_menu a:before {content:'\e902';font-family:'icomoon';font-size:24px;color:#7d7d7d;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_219741_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_219741_ > div:after {content:''; display:block; clear:both;}
.layout_219741_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_219741_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_219781_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_219781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_219781_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_219751_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_219751_ * {box-sizing:border-box;}
.logo_219751_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_219751_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_219751_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_219751_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_219751_.use {display:block;}
.toggle_219751_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_219751_.on:before {color:#000000;}

.tel_219751_ {display:block; left:10px;}
.tel_219751_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_219751_ {left:45px;}
.toggleSearch_219751_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_219751_ {right:45px;}
.toggleGnb_219751_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_219751_ {right:10px;}
.toggleLnb_219751_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_219751_ {display:block;}

@media (min-width:1024px){
	.logo_219751_ {padding:0; border-bottom:none;}
	.toggle_219751_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_219751_ {padding:0; border-bottom:none;}
	.toggle_219751_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션1 (모바일 토글 닫힘)  ****************** */

.lnb_214157_ {font-size:0;}
.lnb_214157_ * {box-sizing:border-box;}
.lnb_214157_ ul {margin:0; padding:0; list-style:none;}
.lnb_214157_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_214157_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:18px; color:#000000;
}
.lnb_214157_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_214157_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
  
  /* 2017 - 05 - 18 추가소스 */
.dep1 li[data-toggle='submenu']{position:relative;}

.dep1 li[data-toggle='submenu'] > div{display:none;}
.lnb_214157_ .dep3{border-bottom:1px solid #e1e2e3;}
.lnb_214157_ .dep3 li > a{padding-left:40px;font-size:13px;}
.lnb_214157_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_214157_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_214157_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_214157_ .dep1 > li:hover {z-index:610;}
	.lnb_214157_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_214157_ .dep1 > li:hover > div {display:block;}
	.lnb_214157_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_214157_ .dep1 > li.on > a,
	.lnb_214157_ .dep1 > li:hover > a {color:#000000;}
	.lnb_214157_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_214157_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_214157_ .dep2 > li.on > a,
	.lnb_214157_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_214157_ .dep1 > li.has_sub:before,
	.lnb_214157_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_214157_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_214157_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_214157_ .dep1 > li.has_sub:hover:before,
	.lnb_214157_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_214157_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_214157_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_214157_ .dep1 > li:hover {z-index:610;}
	.lnb_214157_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_214157_ .dep1 > li:hover > div {display:block;}
	.lnb_214157_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_214157_ .dep1 > li.on > a,
	.lnb_214157_ .dep1 > li:hover > a {color:#000000;}
	.lnb_214157_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_214157_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_214157_ .dep2 > li.on > a,
	.lnb_214157_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_214157_ .dep1 > li.has_sub:before,
	.lnb_214157_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_214157_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_214157_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_214157_ .dep1 > li.has_sub:hover:before,
	.lnb_214157_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 모바일메뉴 (모바일 상단 메뉴)  ****************** */

    .lnb_m_top {display:block;position:relative;background:#fff;border-top:1px solid #efefef;border-bottom:1px solid #efefef;z-index:5;}
    .lnb_m_top > div {overflow-x:scroll;}
    .lnb_m_top .dep1 {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;font-size:0;text-align:center;list-style:none;white-space:nowrap;}
    .lnb_m_top .dep1 li {display:inline-block;}
    .lnb_m_top .dep1 li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
    .lnb_m_top .dep1 li.on a {font-weight:bold;color:#5da02c;}
    .lnb_m_top i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff;}
    .lnb_m_top i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#3d3d3d}
    .lnb_m_top i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
    .lnb_m_top i.next{right:0;left:inherit}
    .lnb_m_top i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#3d3d3d}
    .lnb_m_top i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113800_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_113800_ > div:after {content:''; display:block; clear:both;}
.layout_113800_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113800_ {}
}
@media all and (min-width:1024px) {
  .layout_113800_ {padding-top:132px;}
}

/* ****************** 실선  ****************** */

.solid_line_212761_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_212761_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_212921_ {clear:both; min-width:320px; max-width:1500px; margin:0 auto;}
.layout_212921_ > div {}
.layout_212921_ > div:after {content:''; display:block; clear:both;}
.layout_212921_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_212921_ > div > .container_1 {width:20%;}
.layout_212921_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_212921_ > div > .container_1 { width:100%; }
	.layout_212921_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_212921_ {min-width:1500px;}
}

/* ****************** 공백  ****************** */

.empty_line_212831_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_212831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212831_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_212771_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_212771_ * {box-sizing:border-box;}
.img_212771_ a {display:block; text-decoration:none;}
.img_212771_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_219501_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_219501_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_219501_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 메뉴  ****************** */

.fnb_113782_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_113782_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_113782_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_113782_ li:first-child:before {display:none;}
.fnb_113782_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px;color:#777777; text-decoration:none; letter-spacing:-1px;}
.fnb_113782_ li a:hover {text-decoration:underline;}
.fnb_113782_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:16px; color:#777777;letter-spacing:-1px;}

/* ****************** 하단 메뉴  ****************** */

.fnb_219531_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_219531_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_219531_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_219531_ li:first-child:before {display:none;}
.fnb_219531_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px;color:#777777; text-decoration:none; letter-spacing:-1px;}
.fnb_219531_ li a:hover {text-decoration:underline;}
.fnb_219531_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:16px; color:#777777;letter-spacing:-1px;}

/* ****************** 공백  ****************** */

.empty_line_212791_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_212791_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212791_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_212801_ {padding:0 10px;}
.footer_info_212801_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_212801_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; color:#777777; line-height:22px;}
.footer_info_212801_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_212801_ li:first-child {padding-left:0;}
.footer_info_212801_ li:first-child:before {display:none;}
.footer_info_212801_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 정보  ****************** */

.footer_info_219511_ {padding:0 10px;}
.footer_info_219511_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_219511_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px;  color:#777777; line-height:22px;}
.footer_info_219511_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_219511_ li:first-child {padding-left:0;}
.footer_info_219511_ li:first-child:before {display:none;}
.footer_info_219511_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_212821_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_212821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212821_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_113786_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #1e3290; background:#1e3290;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_113786_.on {right:10px;}
.scroll_top_113786_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_113786_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_113786_:hover {opacity:1;}
	.scroll_top_113786_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_113786_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_113786_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_113786_:hover {opacity:1;}
	.scroll_top_113786_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_113786_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_113786_ {margin-left:-50px;}
}
